div.daygroup div.content {
	float:none;
	width: 95%;
	
	}
div.entrygroup h4 { 
	border: 2px solid #eeb058; 
	padding: 0.5em; 
	padding-left: 1em; 	
	padding-right: 2em;  
	-moz-border-radius: 10px; 
	-webkit-border-radius: 5px; 
	background-color: #FFF3CC; 
	font-size: 110%; 
	}
.entry p, .entry ul, .entry ol { margin-left: 0; }
.tweet {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	}
.tweetdate {
	font-size: 70%; 
	font-weight: normal;
	}
.tweet img { 
	float: left; 
	margin-right: 10px; 
	margin-bottom: 5px;
	}